BANK KALTENG Bugs - Bug #3202

[HR-Report] perbaikan report cv dimana pada saat export pdf itu logo bank kalteng nya jadi hitam

putih(seharusnya berwarna)
11/12/2024 10:11 AM - Muhammad Bintar

Status: Closed Start date: 11/12/2024
Priority: Normal Due date: 11/15/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan report cv dimana pada saat export pdf itu logo bank kalteng nya jadi hitam
putih(seharusnya berwarna) dan layout tulisan jadi ada ruang kosong di halaman 2 dan halaman 5

contoh employee nya 00000926
username bintar atau minovais

remote.minovais.com:31130
database sql server 2014
remote.minovais.com, 1442
Bank Kalteng Dev

History

#1 - 11/12/2024 10:12 AM - Muhammad Bintar
- File CV an.l PUTU EKA ROCHMAN DINATA (2).pdf added

#2 - 11/12/2024 11:49 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 11/13/2024 10:21 AM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Sudah di Fix yah,

UPDATE :
RDL = PRPTPAEMPLOYEECV

#4 - 11/22/2024 09:40 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke client

Files

CV an.| PUTU EKA ROCHMAN DINATA (2).pdf 755 KB
11/12/2024

Muhammad Bintar
